/* Effective stylesheet produced by snapshot save */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, p { margin: 0px; padding: 0px; }
html { font-size: 100%; }
body { font-family: "Calibri",Arial Narrow,Arial,sans-serif; font-size: 13px; line-height: 15pt; color: rgb(44, 44, 44); background-color: rgb(255, 255, 255); }
a { color: rgb(0, 75, 145); text-decoration: none; outline: medium none; }
a:focus { outline: medium none; }
a:hover, a:active { outline: 0px none; }
img { vertical-align: middle; border: 0px none; display: inline-block; }
button, input, select, textarea { font-family: "Calibri",Arial,sans-serif; margin: 0px; font-size: 100%; vertical-align: middle; }
button, input { line-height: normal; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0px; border: 0px none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] { cursor: pointer; }
select, textarea, input[type="text"], input[type="password"] { display: inline-block; color: rgb(54, 54, 54); vertical-align: middle; background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); }
input, button, select, textarea { font-size: 12px; font-weight: normal; line-height: 20px; padding: 4px 6px; }
input[type="radio"], input[type="checkbox"] { margin: 4px 0px 0px; line-height: normal; }
input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] { width: auto; }
input:-moz-placeholder { color: rgb(123, 123, 123); font-style: italic; }
input::-moz-placeholder { color: rgb(123, 123, 123); font-style: italic; }
i { font-style: normal; vertical-align: middle; }
.clear {  }
.clear:before, .clear:after { display: table; line-height: 0; content: ""; }
.clear:after { clear: both; }
span, h1, h2, h3, h4, h5, h6, i, .lfloat, .lfloat5, .lfloat10, .lfloat15, .rfloat, .rfloat5, .rfloat10 { display: inline-block; }
.lfloat, .lfloat5, .lfloat10, .lfloat15 { float: left; }
.rfloat, .rfloat5, .rfloat10 { float: right; }
.overhid { overflow: hidden; }
.positionAbsolute { position: absolute; }
.positionRelative { position: relative; }
.pageOverlay, #signin_box, .sizeChart-overlay, .filtersOverlayDiv, #system_message, #overlay, .bp-errorbox, .savecard-error-overlay, .ordersOverlay { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.86); }
.pageOverlay, #signin_box, .sizeChart-overlay, .buyOverlay, .filtersOverlayDiv, #system_message, #overlay, .cartOverlaySmall, .bp-errorbox, .savecard-error-overlay, .ordersOverlay { display: none; position: fixed; z-index: 999; width: 100%; height: 100%; border: 0px none; margin: 0px; padding: 0px; left: 0px; top: 0px; }
.sdModal { position: relative; margin: 10px auto 0px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 5px solid rgb(212, 212, 212); }
.pad_4_top, .pad_4_all { padding-top: 4px; }
.pad_4_btm, .pad_4_all { padding-bottom: 4px; }
.pad_5_btm, .pad_5_all { padding-bottom: 5px; }
.pad_10_left, .pad_10_all { padding-left: 10px; }
.pad_10_btm, .pad_10_all { padding-bottom: 10px; }
.pad_15_top, .pad_15_all { padding-top: 15px; }
.pad_15_btm, .pad_15_all { padding-bottom: 15px; }
.mar_5_top, .mar_5_all { margin-top: 5px; }
.mar_10_top, .mar_10_all { margin-top: 10px; }
.mar_15_top, .mar_15_all { margin-top: 15px; }
.mar_15_btm, .mar_15_all { margin-bottom: 15px; }
.upArrow, .downArrow, .leftArrow, .rightArrow, .right-downArrow, .semiLeftArrow, .semiLeftArrow:after, .semiRightArrow, .semiRightArrow:after, .semiRightArrow1, .semiRightArrow1:after, .semiDownArrow, .semiDownArrow:after, .semiTopArrow, .semiTopArrow:after { width: 0px; height: 0px; content: ""; }
.semiRightArrow, .semiRightArrow:after { border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid rgb(193, 193, 193); position: relative; }
.semiRightArrow:after { border-left-color: rgb(255, 255, 255); position: absolute; top: -6px; left: -8px; }
.buyBlueButton { background: none repeat scroll 0% 0% rgb(23, 94, 212); border-radius: 3px; cursor: pointer; border-width: 0px 0px 2px; border-style: none none solid; border-color: -moz-use-text-color -moz-use-text-color rgb(19, 75, 170); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; color: rgb(255, 255, 255); font-weight: bold; height: 23px; font-size: 16px; text-transform: uppercase; line-height: 10pt; min-width: 81px; text-align: center; }
.buyBlueButton .semiRightArrow { border-left-color: rgb(255, 255, 255); border-width: 5px; }
.buyBlueButton .semiRightArrow:after { border-left-color: rgb(23, 94, 212); border-width: 5px; top: -5px; left: -7px; }
.fnt16 { font-size: 16px; }
.fnt15 { font-size: 15px; }
.fnt14 { font-size: 14px; }
.fnt13 { font-size: 13px; }
.fnt12 { font-size: 12px; }
.fnt11 { font-size: 11px; }
.txtGrey { color: rgb(157, 156, 156); }
.txtCenter { text-align: center; }
.txtLeft { text-align: left; }
.hidden { display: none; }
#signin_box { z-index: 10000; }
.signinBody { background: none repeat scroll 0% 0% transparent ! important; }
.signupopupbox { width: 830px; border-width: 1px; }
.signupopinner { right: -5px; top: -8px; width: 24px; height: 24px; z-index: 10; }
.closepopup { width: 24px; height: 24px; display: block; }
ul.headtabs { left: 0px; list-style-type: none; top: -16px; border-bottom: 1px solid rgb(161, 8, 8); width: 791px; padding-left: 40px; margin-top: 16px; }
ul.headtabs li { text-align: center; color: rgb(69, 69, 69); float: left; font-family: Tahoma; font-size: 15px; }
ul.headtabs li a { color: rgb(69, 69, 69); text-decoration: none; display: block; width: 76px; padding: 8px 14px; text-transform: uppercase; }
ul.headtabs li a.active { border-top: 5px solid rgb(161, 8, 8); border-right: 1px solid rgb(161, 8, 8); border-left: 1px solid rgb(161, 8, 8); font-weight: bold; padding: 8px 14px; margin-top: -4px; height: 19px; }
.slider { width: 10000px ! important; }
.slider > * { float: left; }
.signininner2 { padding: 33px 18px 0px 0px; height: auto; }
.tabContainer { display: none; float: left; }
#tab22 .signupSide, #tab1 .signupSide { height: 427px; }
#regSlideWrapper > div, .sign-in-using { width: 330px; }
.signupSide { width: 310px; background-color: grey; }
#phoneNumberForm { margin-top: 15%; }
.signinContinue { margin-top: 5px; }
.beAssuredMessage { margin-top: 11px; margin-bottom: 11px; padding-bottom: 4px; }
.beAssuredMessage > img { vertical-align: -2px; }
.signupSide .img img { max-height: 165px; height: auto; width: 425px; display: block; }
.signupSide .disclaimer { padding-top: 5px; color: rgb(157, 156, 156); font-size: 12px; }
.signupSide .disclaimer ol { margin-top: 16px; margin-bottom: 16px; padding-left: 40px; list-style: outside none decimal; }
.signupSide .disclaimer ol li { color: rgb(82, 82, 82); font-size: 16px; line-height: 23px; }
.signupSide.signininner .img img { box-shadow: 6px 6px 0px -3px rgb(208, 207, 207); border-radius: 7px; }
.signupSide.signininner { background: none repeat scroll 0% 0% rgb(249, 249, 249); width: 428px; }
.signininner { padding: 15px 18px 18px; margin-top: 4px; }
.greyBorder { width: 5px; margin-left: -3px; background: url("greyBorder2.png") repeat-y scroll 0% 0% transparent; }
#tab22 .greyBorder, #tab1 .signUpRight, #tab1 .greyBorder { height: 465px; }
.signUpRight { overflow: hidden; }
.rightSideWidth { width: 365px; }
.sign-in-using { font-weight: bold; }
.signupIconsWrapper { width: 300px; }
.signupIconsWrapper > span { vertical-align: top; }
.social-web-left { margin-left: 0px; }
.social-web { margin-left: 10px; }
#signin_box .bottomText { border-top: 1px solid rgb(204, 204, 204); padding: 10px; width: 810px; color: rgb(115, 115, 115); font-size: 12px; }
.bottomText.fnt11 a { color: rgb(115, 115, 115); }
.bottomText.fnt11 a:hover { text-decoration: underline; }
.seperation { margin-top: 15px; }
.seperation .orBlock { background: none repeat scroll 0px 0px rgb(194, 194, 194); font-weight: bold; line-height: 28px; width: 28px; margin: 0px auto; z-index: 1; text-align: center; }
.seperation .line { height: 1px; background: none repeat scroll 0% 0% rgb(194, 194, 194); z-index: -1; width: 330px; margin-top: -14px; }
.error, .required, .errorMessage { color: rgb(225, 7, 7); font-weight: normal; font-size: 12px; }
.loginParts { padding-left: 10px; }
#ajaxSignin { padding: 10px; }
.signinheads { color: rgb(69, 69, 69); display: block; float: left; width: 85px; padding-left: 15px; padding-bottom: 7px; }
#ajaxSignin .signinheads { width: 70px; padding: 7px 20px 0px 8px; }
.inputDiv { float: left; width: 200px; }
input.login-text { border: 1px solid rgb(166, 166, 166); padding: 6px 4px; outline: 0px none; width: 200px; margin-bottom: 7px; color: rgb(69, 69, 69); font-family: Tahoma,Geneva,sans-serif; }
.rememberme { margin-left: 5px; }
.forgottext { color: rgb(69, 69, 69); display: block; padding-bottom: 12px; }
.forgottext a { color: rgb(0, 151, 199); text-decoration: underline; }
.logInByEmailDiv { padding-top: 20px; text-align: center; }
.logInByEmailBtn { border: medium none; text-transform: uppercase; color: rgb(86, 86, 86); background: none repeat scroll 0% 0% rgb(224, 224, 224); border-radius: 4px; font-weight: bold; padding: 10px 42px; font-size: 18px; }
.popup-form-row { padding-left: 12px; }
.popup-form-row, .popup-form-row .leftside, .forgot { font-size: 14px; color: rgb(68, 68, 68); clear: both; }
.popup-form-row label input[type="radio"] { margin-top: 0px; }
.rounded-corners {  }
.round { border-radius: 1000px; }
.backtologin { display: block; background: url("lft_arrow.png") no-repeat scroll left center transparent; }
.backtologin a { color: rgb(0, 151, 199); }
.resethead { font-weight: bold; color: rgb(69, 69, 69); display: block; }
.resettext { line-height: 18px; display: block; }
.facebookBtnIcon { background: none repeat scroll 0% 0% rgb(47, 75, 147); height: 32px; width: 32px; border-bottom: 3px solid rgb(20, 45, 108); text-align: center; border-right: 2px solid rgb(20, 45, 108); border-top-left-radius: 3px; border-bottom-left-radius: 3px; padding: 0px; vertical-align: top; }
.facebookIcon { background: url("loginSprite.png") repeat scroll 0px 1px transparent; width: 18px; height: 28px; }
.facebookBtnText { background: none repeat scroll 0% 0% rgb(47, 75, 147); width: 180px; height: 32px; line-height: 35px; font-size: 17px; font-weight: bold; border-width: 0px 0px 3px; border-style: none none solid; border-color: -moz-use-text-color -moz-use-text-color rgb(20, 45, 108); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-top-right-radius: 3px; border-bottom-right-radius: 3px; padding: 0px 10px; color: rgb(255, 255, 255); }
.googleBtnIcon { background: none repeat scroll 0% 0% rgb(223, 74, 50); height: 32px; width: 40px; border-bottom: 3px solid rgb(183, 38, 14); text-align: center; border-radius: 3px; padding: 0px; vertical-align: top; }
.googleIcon { background: url("loginSprite.png") repeat scroll -31px -5px transparent; width: 25px; height: 30px; }
#signin_box .buyBlueButton { width: 125px; height: 32px; }
